
/*	--------------------------------------------------
	CORE
	-------------------------------------------------- */
	a { color:#ed6d19; 	}
	a, a:hover { text-decoration:none; }	


/*	--------------------------------------------------
	LISTS
	-------------------------------------------------- */
	
	ul, ol { padding:0; margin:0 0 16px; line-height:1.4; }
	ul { margin-left:16px; list-style: disc outside; }
	ol { margin-left:20px; list-style: decimal; }
	ul ul, ol ol { padding:4px 0 0 8px; }
	ul ul { list-style: circle outside; }
	ol ol { list-style: lower-roman; }
	li { margin-bottom:4px;	}
	dl { }
	dl dt { font-weight:bold; padding-bottom:2px; }	
	dl dd { padding-bottom:4px; }


/*	--------------------------------------------------
	TO TOP BUTTON
	-------------------------------------------------- */

	#top-link-block { z-index:200; position:relative; }
	#top-link-block a { display:block; margin:0 auto; }

	@media (max-width:991px) {
		#top-link-block a { text-align:center; border-radius:0; border:0 none; box-shadow:0 none; }	
	}
		
	@media (min-width:992px) {
		#top-link-block { position:fixed; bottom:25px; right:15px; padding:0; -webkit-opacity:0; -moz-opacity:0; -ms-opacity:0; opacity:0; -webkit-transition:opacity 0.2s ease-in-out 0s; -moz-transition:opacity 0.2s ease-in-out 0s; -ms-transition:opacity 0.2s ease-in-out 0s;	transition:opacity 0.2s ease-in-out 0s; }
		#top-link-block.affix.show { -webkit-opacity:1; -moz-opacity:1; -ms-opacity:1; opacity:1; }
	}

	
/*	--------------------------------------------------
	TYPOGRAPHY
	-------------------------------------------------- */
	
/*	--------------------------------------------------
	font-family: 	'Helvetica Neue'
	font-weight:	
	-------------------------------------------------- */
	
	body, html { font-family:'Helvetica Neue', Helvetica, Verdana; }
	input, select, textarea, button { font-family:'Helvetica Neue', Helvetica, Verdana;	}	
	h1, h2, h3, h4, h5, h6, .heading { font-family:'Helvetica Neue', Helvetica, Verdana; color: #5e5e5e; margin:0; }	
	h1 { font-size: 24px; color: #3e84ac; font-weight: 500; margin: 0; text-transform: uppercase; }	
	h2 { font-size:22px; color: #3e84ac; font-weight: bold; }
	h3 { font-size:20px; }
	h4 { font-size:18px; }
	h5, p.heading { font-weight:bold; font-size:14px; }
	h6 { font-size:12px; }
	a, .highlight, a h1, a h2, a h3, a h4, a h5, a h6, a .heading, .listing .item a { color: #3e84ac; }

	h1, h2, h3 { margin-top:16px 0; }
	#left_col h1:first-child, #right_col h1:first-child { margin-top:0; }
	h4, h5, h6, p.heading {	margin-top:8px 0; }
	footer .heading { font-size:16px; }	
	
	p {	margin:8px 0 16px; }	
	p, .text { line-height:1.4; }
	.intro { font-size:130%; }
	p#skip { display:none; }


/*	--------------------------------------------------
	END
	-------------------------------------------------- */
	
		
